# Generated by Django 2.1.3 on 2019-08-05 22:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('utp', '0016_auto_20190803_1042'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalmikrotik',
            name='storage',
            field=models.CharField(blank=True, max_length=10, null=True),
        ),
        migrations.AddField(
            model_name='mikrotik',
            name='storage',
            field=models.CharField(blank=True, max_length=10, null=True),
        ),
    ]
